.box-header-filter {
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 5px;
}
.box-header-filter .station-list{
    list-style: none;
    padding: 10px;
    gap: 8px;
    overflow-x: scroll;
    margin-bottom: 5px;
}

.box-header-filter .station-list  .box-image{
    padding: 5px;
    aspect-ratio: 1;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.box-header-filter .station-list a img{
    height: 100%;
}
.box-header-filter .station-list a{
    padding: 8px;
}
.box-header-filter .station-name{
    margin: 3px;
    color: #000;
    transition: 0.3s ease-in-out;
    font-size: 10px;
    line-height: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;

}
.box-header-filter .station-name:hover{
    color: #b50505;
    transition: 0.3s ease-in-out;
}
.input-filter{
    margin: 0 !important;
}
.input-filter > * {
    padding: 3px 8px !important;
}
.box-header-filter .input-filter #input-search-number, .box-header-filter .input-filter #select-date{
    border-radius: 5px;
    border: none;
    width: 100%;
    padding: 2px 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    font-size: 13px;
    height: 40px;
}
.box-header-filter .input-filter #form-search{
    position: relative;
}
.box-header-filter .input-filter #form-search #input-search-number{
    padding-right: 35px;
}
.box-header-filter .input-filter #form-search .btn-icon-search{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #000;
}
.box-header-filter .input-filter #form-search .btn-icon-search{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #000;
}
.box-header-filter .input-filter #form-search .btn-icon-search:hover{

    color: rgb(188, 5, 5);
}


.southern-lottery{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.southern-lottery{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.tickets{
    flex: 1 1 ;
    overflow-y: scroll;
    padding: 0px;
}
.tickets .title-date{
    background: #cccccc60;
    padding: 5px 10px;
    text-transform: capitalize;
}
.tickets .list-ticket{
    padding: 0px;
    list-style: none;
    display: flex;
    gap: 5px;
    align-items: center;
    flex-wrap: wrap;
}
.tickets .list-ticket li{
    border-radius: 5px;
    background: #fff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    transition: 0.3s ease-in-out;
    width: calc( (100% - 10px) / 3 );

}
.tickets .list-ticket li a{
    border-radius: 5px;
    padding: 7px 6px;
    transition: 0.3s ease-in-out;
    display: flex;
    padding-right: 16px;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.tickets .list-ticket li:hover{
    background: #e7e7e7;
    transition: 0.3s ease-in-out;
}
.tickets .list-ticket li .box-amount{
    position: absolute;
    border-radius: 999px;
    height: 18px;
    width: 18px;
    top: 0px;
    right: 0px;
    /* background-color: rgb(200, 0, 0); */
    font-size: 11px;
    color: #707070;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.6;
}
.tickets .list-ticket li:hover .box-amount{
    opacity: 0.9;
}
.tickets .list-ticket li .box-image{
    margin-right: 3px;
}
.tickets .list-ticket li .box-image img{
    width: 23px;
}
.tickets .list-ticket li .box-number{
    font-size: 13.5px;
    font-weight: 600;
    color: #000;
}

.cart table{
    width: 100%;
}
.cart table td{
    font-size: 14.5px;
}
.cart{
    padding: 8px 0;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.cart .row{
    margin: 0 !important;
}
.cart .box-action{
    display: flex;
    gap: 8px;
    border-top: 1px dashed  #ccc;
    padding-top: 10px;
}
.cart .box-action a{
    font-size: 13px;
}
.title-date{
    font-size: 14px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}
.box-ticket-by-date{
    margin-bottom: 15px;
}
.title-agency{
    font-size: 12px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}
.agency-box{
    padding: 5px;
}
.agency-box .data{
    border-radius: 5px;
    border: 1px dashed #ccc;
    padding: 8px;
}
.buy-box-number{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.buy-box-number .buy-box-number-text{
    height: 18px;
    width: 18px;
    background: rgb(220, 2, 2);
    font-size: 11px;
    color: #f3f3f3;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
}
#reset-filter{
    font-size: 10px;
    border-radius: 5px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    opacity: 0.5;
    transition: 0.6s ease-in-out;
    padding: 3px 8px;
}
#reset-filter:hover{
    opacity: 0.8;
    transition: 0.3s ease-in-out;
    color: #fff;
    background: rgb(201, 0, 0);
}
#modal-detail-ticket .box-quantity{
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
    border-radius: 10px;
    border: 1px dashed #ccc;
}
#modal-detail-ticket .box-quantity select{

    border-radius: 5px;
    padding: 2px;
    border: 1px dashed #ccc;
    font-size: 16px;
    min-width: 50px;
}
#modal-detail-ticket .box-quantity h6{
    font-size: 14px;
    flex: 1;
    margin-bottom: 0px;
}